<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [StaneksGiftExtraSize](./bitburner.bitnodemultipliers.staneksgiftextrasize.md)

## BitNodeMultipliers.StaneksGiftExtraSize property

Influences the size of the gift

**Signature:**

```typescript
StaneksGiftExtraSize: number;
```
